## tutanota-desktop 259.250108.1

=== debian/changelog ===
tutanota-desktop (259.250108.1-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 13 Jan 2025 17:42:55 +0100
