=== debian/control ===
Source: tutanota-desktop
Section: Email
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/tutao/tutanota/
#Vcs-Browser: https://salsa.debian.org/debian/tutanota-tutanota
#Vcs-Git: https://salsa.debian.org/debian/tutanota-tutanota.git

Package: tutanota-desktop
Architecture: all
Depends: ${misc:Depends}
Description: Tutanota Desktop
 The desktop client for Tutanota, the secure e-mail service.
